config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/rdma/modules/infiniband.conf.new
config etc/rdma/modules/iwarp.conf.new
config etc/rdma/modules/opa.conf.new
config etc/rdma/modules/rdma.conf.new
config etc/rdma/modules/roce.conf.new
config etc/rdma/modules/iwpmd.conf.new
config etc/rdma/modules/srp_daemon.conf.new
config etc/udev/rules.d/70-persistent-ipoib.rules.new
config etc/modprobe.d/mlx4.conf.new
config etc/modprobe.d/truescale.conf.new
config etc/infiniband-diags/error_thresholds.new
config etc/infiniband-diags/ibdiag.conf.new
config etc/rc.d/init.d/ibacm.new
config etc/rc.d/init.d/iwpmd.new
config etc/rc.d/init.d/srpd.new
config etc/iwpmd.conf.new
config etc/srp_daemon.conf.new

( cd usr/lib ; rm -rf libefa.so )
( cd usr/lib ; ln -sf libefa.so.1 libefa.so )
( cd usr/lib ; rm -rf libefa.so.1 )
( cd usr/lib ; ln -sf libefa.so.1.0.25.0 libefa.so.1 )
( cd usr/lib ; rm -rf libibmad.so )
( cd usr/lib ; ln -sf libibmad.so.5 libibmad.so )
( cd usr/lib ; rm -rf libibmad.so.5 )
( cd usr/lib ; ln -sf libibmad.so.5.3.25.0 libibmad.so.5 )
( cd usr/lib ; rm -rf libibnetdisc.so )
( cd usr/lib ; ln -sf libibnetdisc.so.5 libibnetdisc.so )
( cd usr/lib ; rm -rf libibnetdisc.so.5 )
( cd usr/lib ; ln -sf libibnetdisc.so.5.0.25.0 libibnetdisc.so.5 )
( cd usr/lib ; rm -rf libibumad.so )
( cd usr/lib ; ln -sf libibumad.so.3 libibumad.so )
( cd usr/lib ; rm -rf libibumad.so.3 )
( cd usr/lib ; ln -sf libibumad.so.3.0.25.0 libibumad.so.3 )
( cd usr/lib ; rm -rf libibverbs.so )
( cd usr/lib ; ln -sf libibverbs.so.1 libibverbs.so )
( cd usr/lib ; rm -rf libibverbs.so.1 )
( cd usr/lib ; ln -sf libibverbs.so.1.7.25.0 libibverbs.so.1 )
( cd usr/lib/libibverbs ; rm -rf libefa-rdmav25.so )
( cd usr/lib/libibverbs ; ln -sf ../libefa.so.1.0.25.0 libefa-rdmav25.so )
( cd usr/lib/libibverbs ; rm -rf libmlx4-rdmav25.so )
( cd usr/lib/libibverbs ; ln -sf ../libmlx4.so.1.0.25.0 libmlx4-rdmav25.so )
( cd usr/lib/libibverbs ; rm -rf libmlx5-rdmav25.so )
( cd usr/lib/libibverbs ; ln -sf ../libmlx5.so.1.11.25.0 libmlx5-rdmav25.so )
( cd usr/lib ; rm -rf libmlx4.so )
( cd usr/lib ; ln -sf libmlx4.so.1 libmlx4.so )
( cd usr/lib ; rm -rf libmlx4.so.1 )
( cd usr/lib ; ln -sf libmlx4.so.1.0.25.0 libmlx4.so.1 )
( cd usr/lib ; rm -rf libmlx5.so )
( cd usr/lib ; ln -sf libmlx5.so.1 libmlx5.so )
( cd usr/lib ; rm -rf libmlx5.so.1 )
( cd usr/lib ; ln -sf libmlx5.so.1.11.25.0 libmlx5.so.1 )
( cd usr/lib ; rm -rf librdmacm.so )
( cd usr/lib ; ln -sf librdmacm.so.1 librdmacm.so )
( cd usr/lib ; rm -rf librdmacm.so.1 )
( cd usr/lib ; ln -sf librdmacm.so.1.2.25.0 librdmacm.so.1 )
( cd usr/lib/rsocket ; rm -rf librspreload.so.1 )
( cd usr/lib/rsocket ; ln -sf librspreload.so librspreload.so.1 )
( cd usr/lib/rsocket ; rm -rf librspreload.so.1.0.0 )
( cd usr/lib/rsocket ; ln -sf librspreload.so librspreload.so.1.0.0 )
( cd usr/man/man3 ; rm -rf ibnd_debug.3.gz )
( cd usr/man/man3 ; ln -sf ibnd_discover_fabric.3.gz ibnd_debug.3.gz )
( cd usr/man/man3 ; rm -rf ibnd_destroy_fabric.3.gz )
( cd usr/man/man3 ; ln -sf ibnd_discover_fabric.3.gz ibnd_destroy_fabric.3.gz )
( cd usr/man/man3 ; rm -rf ibnd_find_node_dr.3.gz )
( cd usr/man/man3 ; ln -sf ibnd_find_node_guid.3.gz ibnd_find_node_dr.3.gz )
( cd usr/man/man3 ; rm -rf ibnd_iter_nodes_type.3.gz )
( cd usr/man/man3 ; ln -sf ibnd_iter_nodes.3.gz ibnd_iter_nodes_type.3.gz )
( cd usr/man/man3 ; rm -rf ibnd_set_max_smps_on_wire.3.gz )
( cd usr/man/man3 ; ln -sf ibnd_discover_fabric.3.gz ibnd_set_max_smps_on_wire.3.gz )
( cd usr/man/man3 ; rm -rf ibnd_show_progress.3.gz )
( cd usr/man/man3 ; ln -sf ibnd_discover_fabric.3.gz ibnd_show_progress.3.gz )
( cd usr/man/man3 ; rm -rf ibv_ack_async_event.3.gz )
( cd usr/man/man3 ; ln -sf ibv_get_async_event.3.gz ibv_ack_async_event.3.gz )
( cd usr/man/man3 ; rm -rf ibv_ack_cq_events.3.gz )
( cd usr/man/man3 ; ln -sf ibv_get_cq_event.3.gz ibv_ack_cq_events.3.gz )
( cd usr/man/man3 ; rm -rf ibv_close_device.3.gz )
( cd usr/man/man3 ; ln -sf ibv_open_device.3.gz ibv_close_device.3.gz )
( cd usr/man/man3 ; rm -rf ibv_close_xrcd.3.gz )
( cd usr/man/man3 ; ln -sf ibv_open_xrcd.3.gz ibv_close_xrcd.3.gz )
( cd usr/man/man3 ; rm -rf ibv_dealloc_mw.3.gz )
( cd usr/man/man3 ; ln -sf ibv_alloc_mw.3.gz ibv_dealloc_mw.3.gz )
( cd usr/man/man3 ; rm -rf ibv_dealloc_pd.3.gz )
( cd usr/man/man3 ; ln -sf ibv_alloc_pd.3.gz ibv_dealloc_pd.3.gz )
( cd usr/man/man3 ; rm -rf ibv_dealloc_td.3.gz )
( cd usr/man/man3 ; ln -sf ibv_alloc_td.3.gz ibv_dealloc_td.3.gz )
( cd usr/man/man3 ; rm -rf ibv_dereg_mr.3.gz )
( cd usr/man/man3 ; ln -sf ibv_reg_mr.3.gz ibv_dereg_mr.3.gz )
( cd usr/man/man3 ; rm -rf ibv_destroy_ah.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_ah.3.gz ibv_destroy_ah.3.gz )
( cd usr/man/man3 ; rm -rf ibv_destroy_comp_channel.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_comp_channel.3.gz ibv_destroy_comp_channel.3.gz )
( cd usr/man/man3 ; rm -rf ibv_destroy_counters.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_counters.3.gz ibv_destroy_counters.3.gz )
( cd usr/man/man3 ; rm -rf ibv_destroy_cq.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_cq.3.gz ibv_destroy_cq.3.gz )
( cd usr/man/man3 ; rm -rf ibv_destroy_flow.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_flow.3.gz ibv_destroy_flow.3.gz )
( cd usr/man/man3 ; rm -rf ibv_destroy_flow_action.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_flow_action.3.gz ibv_destroy_flow_action.3.gz )
( cd usr/man/man3 ; rm -rf ibv_destroy_qp.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_qp.3.gz ibv_destroy_qp.3.gz )
( cd usr/man/man3 ; rm -rf ibv_destroy_rwq_ind_table.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_rwq_ind_table.3.gz ibv_destroy_rwq_ind_table.3.gz )
( cd usr/man/man3 ; rm -rf ibv_destroy_srq.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_srq.3.gz ibv_destroy_srq.3.gz )
( cd usr/man/man3 ; rm -rf ibv_destroy_wq.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_wq.3.gz ibv_destroy_wq.3.gz )
( cd usr/man/man3 ; rm -rf ibv_detach_mcast.3.gz )
( cd usr/man/man3 ; ln -sf ibv_attach_mcast.3.gz ibv_detach_mcast.3.gz )
( cd usr/man/man3 ; rm -rf ibv_free_device_list.3.gz )
( cd usr/man/man3 ; ln -sf ibv_get_device_list.3.gz ibv_free_device_list.3.gz )
( cd usr/man/man3 ; rm -rf ibv_free_dm.3.gz )
( cd usr/man/man3 ; ln -sf ibv_alloc_dm.3.gz ibv_free_dm.3.gz )
( cd usr/man/man3 ; rm -rf ibv_init_ah_from_wc.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_ah_from_wc.3.gz ibv_init_ah_from_wc.3.gz )
( cd usr/man/man3 ; rm -rf ibv_memcpy_from_dm.3.gz )
( cd usr/man/man3 ; ln -sf ibv_alloc_dm.3.gz ibv_memcpy_from_dm.3.gz )
( cd usr/man/man3 ; rm -rf ibv_memcpy_to_dm.3.gz )
( cd usr/man/man3 ; ln -sf ibv_alloc_dm.3.gz ibv_memcpy_to_dm.3.gz )
( cd usr/man/man3 ; rm -rf ibv_modify_flow_action.3.gz )
( cd usr/man/man3 ; ln -sf ibv_create_flow_action.3.gz ibv_modify_flow_action.3.gz )
( cd usr/man/man3 ; rm -rf ibv_node_type_str.3.gz )
( cd usr/man/man3 ; ln -sf ibv_event_type_str.3.gz ibv_node_type_str.3.gz )
( cd usr/man/man3 ; rm -rf ibv_port_state_str.3.gz )
( cd usr/man/man3 ; ln -sf ibv_event_type_str.3.gz ibv_port_state_str.3.gz )
( cd usr/man/man3 ; rm -rf ibv_reg_dm_mr.3.gz )
( cd usr/man/man3 ; ln -sf ibv_alloc_dm.3.gz ibv_reg_dm_mr.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_abort.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_abort.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_atomic_cmp_swp.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_atomic_cmp_swp.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_atomic_fetch_add.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_atomic_fetch_add.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_bind_mw.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_bind_mw.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_complete.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_complete.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_local_inv.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_local_inv.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_rdma_read.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_rdma_read.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_rdma_write.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_rdma_write.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_rdma_write_imm.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_rdma_write_imm.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_send.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_send.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_send_imm.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_send_imm.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_send_inv.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_send_inv.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_send_tso.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_send_tso.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_set_inline_data.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_set_inline_data.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_set_inline_data_list.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_set_inline_data_list.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_set_sge.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_set_sge.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_set_sge_list.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_set_sge_list.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_set_ud_addr.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_set_ud_addr.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_set_xrc_srqn.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_set_xrc_srqn.3.gz )
( cd usr/man/man3 ; rm -rf ibv_wr_start.3.gz )
( cd usr/man/man3 ; ln -sf ibv_wr_post.3.gz ibv_wr_start.3.gz )
( cd usr/man/man3 ; rm -rf mbps_to_ibv_rate.3.gz )
( cd usr/man/man3 ; ln -sf ibv_rate_to_mbps.3.gz mbps_to_ibv_rate.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_destroy_mkey.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_create_mkey.3.gz mlx5dv_destroy_mkey.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_cq_modify.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_qp_modify.3.gz mlx5dv_devx_cq_modify.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_cq_query.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_qp_modify.3.gz mlx5dv_devx_cq_query.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_destroy_cmd_comp.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_create_cmd_comp.3.gz mlx5dv_devx_destroy_cmd_comp.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_destroy_event_channel.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_create_event_channel.3.gz mlx5dv_devx_destroy_event_channel.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_free_uar.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_alloc_uar.3.gz mlx5dv_devx_free_uar.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_general_cmd.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_obj_create.3.gz mlx5dv_devx_general_cmd.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_get_async_cmd_comp.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_create_cmd_comp.3.gz mlx5dv_devx_get_async_cmd_comp.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_ind_tbl_modify.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_qp_modify.3.gz mlx5dv_devx_ind_tbl_modify.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_ind_tbl_query.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_qp_modify.3.gz mlx5dv_devx_ind_tbl_query.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_obj_destroy.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_obj_create.3.gz mlx5dv_devx_obj_destroy.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_obj_modify.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_obj_create.3.gz mlx5dv_devx_obj_modify.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_obj_query.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_obj_create.3.gz mlx5dv_devx_obj_query.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_obj_query_async.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_obj_create.3.gz mlx5dv_devx_obj_query_async.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_qp_query.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_qp_modify.3.gz mlx5dv_devx_qp_query.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_srq_modify.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_qp_modify.3.gz mlx5dv_devx_srq_modify.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_srq_query.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_qp_modify.3.gz mlx5dv_devx_srq_query.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_subscribe_devx_event_fd.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_subscribe_devx_event.3.gz mlx5dv_devx_subscribe_devx_event_fd.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_umem_dereg.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_umem_reg.3.gz mlx5dv_devx_umem_dereg.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_wq_modify.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_qp_modify.3.gz mlx5dv_devx_wq_modify.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_devx_wq_query.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_devx_qp_modify.3.gz mlx5dv_devx_wq_query.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_action_create_dest_ibv_qp.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_action_create_dest_ibv_qp.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_action_create_dest_table.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_action_create_dest_table.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_action_create_dest_vport.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_action_create_dest_vport.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_action_create_drop.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_action_create_drop.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_action_create_flow_counter.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_action_create_flow_counter.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_action_create_modify_header.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_action_create_modify_header.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_action_create_packet_reformat.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_action_create_packet_reformat.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_action_create_tag.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_action_create_tag.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_action_destroy.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_action_destroy.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_domain_create.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_domain_create.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_domain_destroy.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_domain_destroy.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_domain_sync.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_domain_sync.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_matcher_create.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_matcher_create.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_matcher_destroy.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_matcher_destroy.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_rule_create.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_rule_create.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_rule_destroy.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_rule_destroy.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_table_create.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_table_create.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_dr_table_destroy.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_dr_flow.3.gz mlx5dv_dr_table_destroy.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_qp_ex_from_ibv_qp_ex.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_wr_post.3.gz mlx5dv_qp_ex_from_ibv_qp_ex.3.gz )
( cd usr/man/man3 ; rm -rf mlx5dv_wr_set_dc_addr.3.gz )
( cd usr/man/man3 ; ln -sf mlx5dv_wr_post.3.gz mlx5dv_wr_set_dc_addr.3.gz )
( cd usr/man/man3 ; rm -rf mult_to_ibv_rate.3.gz )
( cd usr/man/man3 ; ln -sf ibv_rate_to_mult.3.gz mult_to_ibv_rate.3.gz )
( cd usr/man/man3 ; rm -rf umad_attribute_str.3.gz )
( cd usr/man/man3 ; ln -sf umad_class_str.3.gz umad_attribute_str.3.gz )
( cd usr/man/man3 ; rm -rf umad_done.3.gz )
( cd usr/man/man3 ; ln -sf umad_init.3.gz umad_done.3.gz )
( cd usr/man/man3 ; rm -rf umad_mad_status_str.3.gz )
( cd usr/man/man3 ; ln -sf umad_class_str.3.gz umad_mad_status_str.3.gz )
( cd usr/man/man3 ; rm -rf umad_method_str.3.gz )
( cd usr/man/man3 ; ln -sf umad_class_str.3.gz umad_method_str.3.gz )
( cd usr/man/man3 ; rm -rf umad_release_ca.3.gz )
( cd usr/man/man3 ; ln -sf umad_get_ca.3.gz umad_release_ca.3.gz )
( cd usr/man/man3 ; rm -rf umad_release_port.3.gz )
( cd usr/man/man3 ; ln -sf umad_get_port.3.gz umad_release_port.3.gz )
( cd usr/man/man8 ; rm -rf dump_lfts.8.gz )
( cd usr/man/man8 ; ln -sf dump_fts.8.gz dump_lfts.8.gz )
( cd usr/man/man8 ; rm -rf dump_mfts.8.gz )
( cd usr/man/man8 ; ln -sf dump_fts.8.gz dump_mfts.8.gz )
( cd usr/sbin ; rm -rf ibsrpdm )
( cd usr/sbin ; ln -sf srp_daemon ibsrpdm )
( cd usr/sbin ; rm -rf run_srp_daemon )
( cd usr/sbin ; ln -sf srp_daemon run_srp_daemon )
